Home Forums Weaver Xtreme Theme Parse error in weaver_xplus_runtime_lib.php

Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #17543
    Calamity
    Participant

    I get this error on every page/post of my blogsite in all my browsers (Firefox, Safari and Chrome). “

    Parse error: syntax error, unexpected ‘>’ in /home/smileydo/public_html/wp-content/plugins/weaver-xtreme-plus/includes/weaver_xplus_runtime_lib.php(157) : eval()’d code on line 1″. Does anyone know how I can fix it?

    #20953
    scrambler
    Moderator

    What version of Xtreme are you running and what version of Plus.

    The current version of plus is 1.0.1

    #20954
    Calamity
    Participant

    Xtreme is is 1.1. and Plus is 1.0.1.

    #20955
    Calamity
    Participant

    I should say that my site was built locally and uploaded using ‘Duplicator’.

    #20956
    scrambler
    Moderator

    @weaver, is there a new version of plus needed to work with Xtreme 1.1 ?

    Or is the error messing Calamity is getting something else?

    #20957
    Calamity
    Participant

    Have sent you a separate email concerning the license key which is also not working now it’s been uploaded. Could that be anythingto do with it?

    #20958
    scrambler
    Moderator

    I don’t believe the license key would prevent It from working, but send these to Weaver directly, not me.

    #20959
    Weaver
    Keymaster

    You most likely have entered invalid PHP code in the header Actions and Filters section. That is exactly what you would see if that is true.

    The error message says what it means: your PHP code has an invalid ‘>’ somewhere.

    #20960
    Calamity
    Participant

    Many thanks — solved!

Viewing 9 posts - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.